Chromium Code Reviews
Help | Chromium Project | Sign in
(166)

Issue 11471046: Fetching Google Now Notifications data from the server (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 8 months ago by vadimt
Modified:
2 years, 8 months ago
Reviewers:
sky, stromme, skare_, rgustafson
CC:
chromium-reviews
Visibility:
Public.

Description

Fetching Google Now Notifications data from the server. BUG=164227 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=173005

Patch Set 1 #

Patch Set 2 : Cleanup #

Total comments: 10

Patch Set 3 : Travis and rgustafson's comments #

Total comments: 6

Patch Set 4 : sky@ comments #

Patch Set 5 : Fixing a leak found by compiler. #

Messages

Total messages: 12 (0 generated)
vadimt
2 years, 8 months ago (2012-12-08 01:27:08 UTC) #1
rgustafson
lgtm Technically, things look fine to me, but I just want to point out that ...
2 years, 8 months ago (2012-12-12 22:26:52 UTC) #2
skare_
lgtm likewise, technically looks ok. Here are a couple minor readability things and a couple ...
2 years, 8 months ago (2012-12-12 22:44:35 UTC) #3
vadimt
sky@, please provide owner's approval. Thanks! https://codereview.chromium.org/11471046/diff/2001/chrome/browser/ui/google_now/google_now_service.cc File chrome/browser/ui/google_now/google_now_service.cc (right): https://codereview.chromium.org/11471046/diff/2001/chrome/browser/ui/google_now/google_now_service.cc#newcode126 chrome/browser/ui/google_now/google_now_service.cc:126: switches::kEnableGoogleNowIntegration); On 2012/12/12 ...
2 years, 8 months ago (2012-12-12 23:02:31 UTC) #4
sky
https://codereview.chromium.org/11471046/diff/8001/chrome/browser/ui/google_now/google_now_service.cc File chrome/browser/ui/google_now/google_now_service.cc (right): https://codereview.chromium.org/11471046/diff/8001/chrome/browser/ui/google_now/google_now_service.cc#newcode127 chrome/browser/ui/google_now/google_now_service.cc:127: DCHECK(server_path.length() > 0); !empty https://codereview.chromium.org/11471046/diff/8001/chrome/browser/ui/google_now/google_now_service.h File chrome/browser/ui/google_now/google_now_service.h (right): https://codereview.chromium.org/11471046/diff/8001/chrome/browser/ui/google_now/google_now_service.h#newcode30 ...
2 years, 8 months ago (2012-12-13 00:38:46 UTC) #5
sky
2 years, 8 months ago (2012-12-13 00:38:59 UTC) #6
vadimt
https://codereview.chromium.org/11471046/diff/8001/chrome/browser/ui/google_now/google_now_service.cc File chrome/browser/ui/google_now/google_now_service.cc (right): https://codereview.chromium.org/11471046/diff/8001/chrome/browser/ui/google_now/google_now_service.cc#newcode127 chrome/browser/ui/google_now/google_now_service.cc:127: DCHECK(server_path.length() > 0); On 2012/12/13 00:38:46, sky wrote: > ...
2 years, 8 months ago (2012-12-13 00:55:10 UTC) #7
sky
LGTM
2 years, 8 months ago (2012-12-13 17:23:23 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/vadimt@chromium.org/11471046/14001
2 years, 8 months ago (2012-12-13 18:18:22 UTC) #9
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build on ...
2 years, 8 months ago (2012-12-13 18:45:46 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/vadimt@chromium.org/11471046/28002
2 years, 8 months ago (2012-12-13 19:17:36 UTC) #11
commit-bot: I haz the power
2 years, 8 months ago (2012-12-13 23:46:30 UTC) #12
Message was sent while issue was closed.
Change committed as 173005
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld c33a7a4